Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 8269)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 8270)
@@ -27,12 +27,12 @@
 $lang['%d association'] = '%d spojení';
 $lang['%d associations'] = '%d spojení';
-$lang['%d category including'] = '%d kategorie obsahující ';
-$lang['%d categories including'] = '%d kategorií obsahujících ';
+$lang['%d album including'] = '%d album';
+$lang['%d albums including'] = '%d alb';
 $lang['%d physical'] = '%d fyzický';
 $lang['%d physical'] = '%d fyzických';
 $lang[' and %d virtual'] = 'a %d virtuální';
 $lang[' and %d virtual'] = 'a %d virtuálních';
-$lang['%d category moved'] = '%d kategorie přesunuta';
-$lang['%d categories moved'] = '%d kategorií přesunuto';
+$lang['%d album moved'] = '%d album přesunuto';
+$lang['%d albums moved'] = '%d alb přesunuto';
 $lang['%d group'] = '%d skupina';
 $lang['%d groups'] = '%d skupin';
@@ -61,13 +61,13 @@
 $lang['Add'] = 'Přidat';
 $lang['Allow user registration'] = 'Povolit registraci uživatelů';
-$lang['Apply to subcategories'] = 'Použít na podkategorie';
+$lang['Apply to sub-albums'] = 'Použít na subalba';
 $lang['Associated'] = 'Přiřazeno';
-$lang['Association to categories'] = 'Spojit s kategorií';
+$lang['Association to categories'] = 'Asociovat s alby';
 $lang['Batch management'] = 'Správa dávkových úkonů';
 $lang['Caddie management'] = 'Správa košíku';
 $lang['Caddie'] = 'Košík';
-$lang['Categories authorized thanks to group associations'] = 'Kategorie schváleny díky skupinovým spojením';
-$lang['Categories manual order was saved'] = 'Manuální řazení kategorií bylo schváleno';
-$lang['Category elements associated to the following categories: %s'] = 'Položky kategorií navázány do následujících kategorií: %s';
+$lang['Albums authorized thanks to group associations'] = 'Alba autorizována díky skupinovému sloučení';
+$lang['Album manual order was saved'] = 'Alba s ručním vyběrem byla uložena';
+$lang['Album elements associated to the following albums: %s'] = 'Fotky alb přiřazeny k následujícím albům: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Zjištění možnosti aktualizace se nezdařilo';
 $lang['Check for upgrade'] = 'Zjistit možnost aktualizace';
@@ -107,10 +107,10 @@
 $lang['Informations'] = 'Informace';
 $lang['Install'] = 'Instalovat';
-$lang['Link all category elements to a new category'] = 'Napojit všechny položky na novou kategorii';
-$lang['Link all category elements to some existing categories'] = 'Napojit všechny položky na některé existující kategorie';
-$lang['Linked categories'] = 'Napojené kategorie';
+$lang['Link all album elements to a new album'] = 'Napojí všechny fotky do nového alba';
+$lang['Link all album elements to some existing albums'] = 'Napojí všechny fotky na existující alba';
+$lang['Linked albums'] = 'Propojená alba';
 $lang['Lock gallery'] = 'Zamknout galerii';
 $lang['Maintenance'] = 'Údržba';
-$lang['Manage permissions for a category'] = 'Nastavit práva pro kategorii';
+$lang['Edit album permissions'] = 'Editace oprávnění pro dané album';
 $lang['Manage permissions for group "%s"'] = 'Nastavit práva pro skupinu "%s"';
 $lang['Manage permissions for user "%s"'] = 'Nastavit práva pro uživatele "%s"';
@@ -118,24 +118,24 @@
 $lang['Members'] = 'Členové';
 $lang['Metadata synchronized from file'] = 'Metadata synchronizována ze souboru';
-$lang['Move categories'] = 'Přesunout kategorie';
+$lang['Move albums'] = 'Přesun alb';
 $lang['Move'] = 'Přesunout';
 $lang['Name'] = 'Jméno';
 $lang['New name'] = 'Nové jméno';
-$lang['New parent category'] = 'Nová rodičovská kategorie';
+$lang['New parent album'] = 'Nové hlavní album';
 $lang['New tag'] = 'Nové klíčové slovo';
 $lang['Number of comments per page'] = 'Počet komentářů na stránce';
 $lang['Number of rates'] = 'Počet hodnocení';
 $lang['Number of thumbnails to create'] = 'Počet náhledů k vytvoření';
-$lang['Only private categories are listed'] = 'Jsou zobrazeny pouze soukromé kategorie';
+$lang['Only private albums are listed'] = 'Pouze soukromá alba jsou uvedena';
 $lang['Operating system'] = 'Operační systém';
 $lang['Options'] = 'Nastavení';
-$lang['Other private categories'] = 'Další soukromé kategorie';
+$lang['Other private albums'] = 'Ostatní soukromá alba';
 $lang['Page banner'] = 'Banner stránky';
-$lang['Parent category'] = 'Rodičovská kategorie';
+$lang['Parent album'] = 'Hlavní album';
 $lang['Path'] = 'Cesta';
 $lang['Permalink'] = 'Pernamentní spojení';
-$lang['Permalink %s has been previously used by category %s. Delete from the permalink history first'] = 'Pernamentní spojení %s bylo předtím použito kategorií %s. Nejprve smažte z historie spojení.';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'Permalink %s byl dříve používán albem %s. Nejprve ho vymažte z historie permalinků';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'Pernamentní spojení musí být složeno ze znaků a-z, A-Z, 0-9, "-", "_" nebo "/". Nelze použít pouze číslo nebo číslo následované "-"';
-$lang['Permalink %s is already used by category %s'] = 'Pernamentní spojení je již využíváno kategorií %s';
+$lang['Permalink %s is already used by album %s'] = 'Permalink %s již používá album %s';
 $lang['Permalink history'] = 'Historie pernamentního spojení';
 $lang['Permalinks'] = 'Pernamentní spojení';
@@ -155,10 +155,10 @@
 $lang['Reject'] = 'Zamítnout';
 $lang['Representant'] = 'Reprezentant';
-$lang['Representation of categories'] = 'Reprezentantativní fotografie pro kategorii';
+$lang['Representation of albums'] = 'Alba reprezentace';
 $lang['Representative'] = 'Reprezentativní fotografie';
 $lang['Represents'] = 'Reprezentativní fotografie';
 $lang['Save order'] = 'Uložit pořadí';
 $lang['Save to permalink history'] = 'Uložit do historie pernamentního spojení';
-$lang['Select at least one category'] = 'Je nutné zvolit alespoň jednu kategorii';
+$lang['Select at least one album'] = 'Vyberte alespoň jedno album';
 $lang['Select at least one picture'] = 'Je nutné zvolit alespoň jednu fotografii';
 $lang['Select at least one user'] = 'Je nutné zvolit alespoň jednoho uživatele';
@@ -167,5 +167,5 @@
 $lang['Status'] = 'Stav';
 $lang['Statistics'] = 'Statistiky';
-$lang['Storage category'] = 'Kategorie umístění';
+$lang['Storage album'] = 'Uložené album';
 $lang['Sum of rates'] = 'Sumarizace hodnocení';
 $lang['Tag "%s" already exists'] = 'Klíčové slovo "%" už existuje';
@@ -183,30 +183,30 @@
 $lang['Validation'] = 'Schválení';
 $lang['Version'] = 'Verze';
-$lang['Virtual categories movement'] = 'Přesun virtuálních kategorií';
-$lang['Virtual categories to move'] = 'Virtuální kategorie k přesunu';
-$lang['Virtual category name'] = 'Název virtuální kategorie';
+$lang['Virtual categories movement'] = 'Virtuální přesun alb';
+$lang['Virtual albums to move'] = 'Virtuální alba k přesunu';
+$lang['Virtual album name'] = 'Název virtuálního alba';
 $lang['Webmaster cannot be deleted'] = 'Administrátor nemůže být smazán';
 $lang['You are running on development sources, no check possible.'] = 'Jsou používány vývojové zdrojové kódy, zjištění není možné.';
 $lang['You cannot delete your account'] = 'Nemůžete smazat svůj účet';
-$lang['You cannot move a category in its own sub category'] = 'Nelze přesunout kategorii do její vlastní podkategorie';
+$lang['You cannot move an album in its own sub album'] = 'Nemůžete přesunout album do jeho vlastního sub alba';
 $lang['You need to confirm deletion'] = 'Je nutné potvrdit vymazání';
 $lang['add tags'] = 'Přidat klíčová slova';
 $lang['Adviser'] = 'Průvodce';
-$lang['associate to category'] = 'Přiřadit ke kategorii';
+$lang['Associate to album'] = 'přiřadit k album';
 $lang['associate to group'] = 'Přiřadit ke skupině';
 $lang['Authorized'] = 'Autorizováno';
-$lang['Add a virtual category'] = 'Přidat virtuální kategorii';
-$lang['Authorize users to add comments on selected categories'] = 'Povolit uživatelům komentovat vybrané kategorie';
-$lang['The name of a category should not be empty'] = 'Jméno kategorie nesmí být prázdné';
-$lang['Lock categories'] = 'Zamknout kategorie';
-$lang['Private category'] = 'Soukromá kategorie';
-$lang['Public category'] = 'Veřejná kategorie';
+$lang['Add a virtual album'] = 'Přidat virtuální album';
+$lang['Authorize users to add comments on selected albums'] = 'Povolit uživatelům přidávat komentáře k vybraným albám';
+$lang['The name of an album must not be empty'] = 'Název alba nesmí být prázdný';
+$lang['Lock albums'] = 'Zamknout alba';
+$lang['Private'] = 'Privátní album';
+$lang['Public'] = 'Veřejné album';
 $lang['Find a new representant by random'] = 'Najít reprezentativní obrázek pomocí náhodného výběru';
 $lang['Public / Private'] = 'Veřejná / Soukromá';
-$lang['Manage authorizations for selected categories'] = 'Nastavit oprávnění pro vybrané kategorie';
-$lang['Select uploadable categories'] = 'Zvolit kategorie s možností nahrávání obsahu';
-$lang['Virtual category added'] = 'Virtuální kategorie přidána';
-$lang['Virtual category deleted'] = 'Virtuální kategorie smazána';
-$lang['Category'] = 'Kategorie';
+$lang['Manage authorizations for selected albums'] = 'Nastavit oprávnění pro vybraná alba';
+$lang['Select uploadable albums'] = 'Vyber uploadovatelná alba';
+$lang['Virtual album added'] = 'Virtuální album přidáno';
+$lang['Virtual album deleted'] = 'Virtuální album odstraněno';
+$lang['Album'] = 'Album';
 $lang['Access type'] = 'Druh přístupu';
 $lang['Comments'] = 'Komentáře uživatelů';
@@ -220,9 +220,9 @@
 $lang['confirm'] = 'Potvrdit';
 $lang['Date'] = 'Datum';
-$lang['delete category'] = 'Vymazat kategorii';
-$lang['dissociate from category'] = 'Oddělit od kategorie';
+$lang['delete album'] = 'smazat album';
+$lang['Dissociate from album'] = 'oddělit od album';
 $lang['dissociate from group'] = 'Oddělit od skupiny';
-$lang['edit category permissions'] = 'Upravit oprávnění ke kategorii';
-$lang['Category informations updated successfully.'] = 'Informace o kategorii byly úspěšně aktualizovány';
+$lang['edit album permissions'] = 'editace oprávnění album';
+$lang['Album updated successfully'] = 'Informace o album uloženy.';
 $lang['Authorize upload'] = 'Povolit nahrávání fotografií';
 $lang['elements per page'] = 'Položek na stránce';
@@ -242,11 +242,11 @@
 $lang[''] = '';
 $lang['High definition'] = 'Vysoké rozlišení';
-$lang['jump to category'] = 'Přejít do kategorie';
+$lang['jump to album'] = 'přejít na album';
 $lang['jump to image'] = 'Přejít na obrázek';
 $lang['leave'] = 'Ponechat';
 $lang['Lock'] = 'Zamknout';
 $lang['Locked'] = 'Uzamknuto';
-$lang['manage category elements'] = 'Spravovat položky kategorie';
-$lang['manage sub-categories'] = 'Spravovat podkategorie';
+$lang['manage album elements'] = 'Spravuj fotky alba';
+$lang['manage sub-albums'] = 'Správa sub-alb';
 $lang['Manage'] = 'Správa';
 $lang['maximum height'] = 'maximální výška';
@@ -358,13 +358,13 @@
 $lang['status'] = 'Stav';
 $lang['Directory'] = 'Adresář';
-$lang['sub-categories'] = 'Podkategorie';
+$lang['sub-albums'] = 'sub-alba';
 $lang['synchronize metadata'] = 'Synchronizovat metadata';
 $lang['target'] = 'Cíl';
 $lang['Thumbnail'] = 'Náhled';
 $lang['title'] = 'Název';
-$lang['Categories management'] = 'Správa kategorií';
+$lang['Album list management'] = 'Správa alb';
 $lang['Piwigo configuration'] = 'Nastavení aplikace Piwigo';
 $lang['Piwigo administration'] = 'Administrace aplikace Piwigo';
-$lang['Edit a category'] = 'Editovat kategorii';
+$lang['Edit album'] = 'Edituj album';
 $lang['Group management'] = 'Správa skupin';
 $lang['User list'] = 'Seznam uživatelů';
@@ -394,10 +394,10 @@
 $lang['Unlocked'] = 'Odemknuto';
 $lang['unset'] = 'Nenastavovat';
-$lang['Update categories informations'] = 'Aktualizovat informace o kategoriích';
+$lang['Update albums informations'] = 'Aktualizuj informace alb';
 $lang['Update images informations'] = 'Aktualizovat informace o fotografiích';
 $lang['Synchronize'] = 'Synchronizace';
-$lang['reduce to single existing categories'] = 'Převést do jediné existující kategorie';
+$lang['reduce to single existing albums'] = 'zredukuj na stávající alba';
 $lang['Choose an option'] = 'Zvolit nastavení';
-$lang['display maximum informations (added categories and elements, deleted categories and elements)'] = 'Zobrazit veškeré informace informací (přidané a odstraněné kategorie a položky)';
+$lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'zobrazit maximum informací (přidaná alba a elementy, odstraněná alba a elementy)';
 $lang['Piwigo version differs on the remote site'] = 'Verze Piwigo na vzdálené stránce není stejná jako místní';
 $lang['Version of create_listing_file.php on the remote site and Piwigo must be the same'] = 'Verze souboru create_listing_file.php na vzdálené stránce musí být stejná jako verze místního souboru';
@@ -409,12 +409,12 @@
 $lang['File/directory read error'] = 'Chyba při čtení souboru/adresáře';
 $lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Soubor nebo adresář není přístupný nebo neexistuje';
-$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ souboru vyžaduje náhled. Náhled musí být umístěn v podadresáři "thumbnail" v adresáři s kategorií. Název souboru náhledu musí začínat nastavenou předponou a přípona musí korespondovat s následujícím seznamem :';
+$lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the album directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'typ souboru vyžaduje náhled. Náhled musí být umístěn v podadresáři "thumbnail" v adresáři s kategorií. Název souboru náhledu musí začínat nastavenou předponou a přípona musí korespondovat s následujícím seznamem :';
 $lang['missing thumbnail'] = 'žádný náhled';
-$lang['categories deleted in the database'] = 'kategorií odstraněno z databáze';
+$lang['albums deleted in the database'] = 'alba odstraněna v databázi';
 $lang['elements deleted in the database'] = 'položek odstraněno z databáze';
 $lang['images candidates for metadata synchronization'] = 'fotografií pro synchronizaci metadat';
 $lang['elements informations synchronized with files metadata'] = 'informace synchronizované z metadat souborů';
 $lang['errors during synchronization'] = 'chyb během synchronizace';
-$lang['categories added in the database'] = 'kategorií přidáno do databáze';
+$lang['albums added in the database'] = 'alba vložena do databáze';
 $lang['elements added in the database'] = 'položek přidáno do databáze';
 $lang['elements updated in the database'] = 'položek aktualizováno v databázi';
@@ -441,5 +441,5 @@
 $lang['user_status_normal'] = 'Uživatel';
 $lang['user_status_webmaster'] = 'Administrátor';
-$lang['Virtual category'] = 'Virtuální kategorie';
+$lang['Virtual album'] = 'Virtuální album';
 $lang['Waiting'] = 'Ke schválení';
 $lang['default'] = 'výchozí';
@@ -448,5 +448,5 @@
 $lang['Not linked elements'] = 'Nepřipojené položky';
 $lang['Specials'] = 'Ostatní';
-$lang['Files with same name in more than one physical category'] = 'Soubory se stejným názvem ve více než jedné fyzické kategorii';
+$lang['Files with same name in more than one physical album'] = 'Identické názvy souborů ve více než jednom fyzickém albu';
 $lang['Overall'] = 'Celkově';
 $lang['Year'] = 'Rok';
@@ -466,8 +466,8 @@
 $lang['Send an information email to group members'] = 'Poslat informační e-mail uživatelům skupiny';
 $lang['Group'] = 'Skupina';
-$lang['[%s] Come to visit the category %s'] = '[%s] Navštívilo kategorii %s';
+$lang['[%s] Visit album %s'] = '[%s] Navštivte album %s';
 $lang['Hello,'] = 'Dobrý den,';
 $lang['See you soon.'] = 'Nashledanou.';
-$lang['Come to discover the category:'] = 'Navštivte kategorii:';
+$lang['Discover album:'] = 'Objevit album:';
 $lang['Mail content'] = 'Obsah e-mailu';
 $lang['none'] = 'žádný';
@@ -594,5 +594,5 @@
 $lang['Optimizations have been completed with some errors.'] = 'Změny byly dokončeny s několika chybami.';
 $lang['Modify information'] = 'Upravit informace';
-$lang['edit category informations'] = 'upravit informace o kategorii';
+$lang['edit album'] = 'editovat info o tomto albu';
 $lang['nothing'] = 'prázdné';
 $lang['overrides existing values with empty ones'] = 'nahradit stávající hodnoty prázdnými';
@@ -600,5 +600,5 @@
 $lang['Manage image ranks'] = 'Spravovat hodnocení fotografií';
 $lang['Edit ranks'] = 'Upravit hodnocení';
-$lang['No element in this category'] = 'Kategorie neobsahuje žádné položky';
+$lang['No element in this album'] = 'Žádný element v tomto albu';
 $lang['Images manual order was saved'] = 'Pořadí fotografií bylo uloženo';
 $lang['ranks'] = 'hodnocení';
@@ -615,16 +615,16 @@
 // --------- Starting below: New or revised $lang ---- from Colibri
 $lang['Upload Photos'] = 'Nahrát fotografie';
-$lang['Drop into category'] = 'Zpět do kategorie';
+$lang['Drop into album'] = 'Dát do alba';
 $lang['+ Add an upload box'] = '+ Přidat pole';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Vytvořte "%s" adresáře v kořenovém adresáři instalace Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Povolte zápis (chmod 777,644,atd.) do "%s" adresáře v kořenovém adresáři instalace Piwigo';
-$lang['existing category'] = 'stávající kategorie';
-$lang['create a new category'] = 'Založit novou Kategorii';
-$lang['Category name'] = 'Název kategorie';
-$lang['Category "%s" has been added'] = 'Kategorie "%s" přidána';
+$lang['existing album'] = 'existující album';
+$lang['create a new album'] = 'vytvořit nové album';
+$lang['Album name'] = 'Název alba';
+$lang['Album "%s" has been added'] = 'Kategorie "%s" přidána';
 $lang['Uploaded Photos'] = 'Nahrát fotografie';
 $lang['%d photos uploaded'] = '%d fotografií nahráno';
 $lang['Privacy level set to "%s"'] = 'Uroveň soukromí údajú nastaven na "%s"';
-$lang['Category "%s" now contains %d photos'] = 'Kategorie "%s" nyní obsahuje %d fotografií';
+$lang['Album "%s" now contains %d photos'] = 'Kategorie "%s" nyní obsahuje %d fotografií';
 $lang['Manage this set of %d photos'] = 'Spravovat tento soubor %d fotografií';
 $lang['Select files'] = 'Výběr souborů';
@@ -684,6 +684,6 @@
 $lang['Add write access to the "%s" directory'] = 'nastavte přístup pro zápis do adresáře "%s"';
 $lang['Administration Home'] = 'Úvodní stránka administrace';
-$lang['Categories ordered alphanumerically'] = 'Kategorie seřazeny podle abecedy';
-$lang['Categories ordered alphanumerically reverse'] = 'Kategorie seřazeny sestupně podle abecedy';
+$lang['Categories ordered alphanumerically'] = 'Řazení alb alfanumericky';
+$lang['Categories ordered alphanumerically reverse'] = 'Alba řazena alfanumericky opačně';
 $lang['Change Admin Colors'] = 'Změňte barvy administrace';
 $lang['Delete this theme'] = 'Zrušte toto téma';
Index: /trunk/language/cs_CZ/common.lang.php
===================================================================
--- /trunk/language/cs_CZ/common.lang.php	(revision 8269)
+++ /trunk/language/cs_CZ/common.lang.php	(revision 8270)
@@ -35,6 +35,6 @@
 $lang['%.2f (rated %d times)'] = '%.2f (hodnoceno %d krát)';
 $lang['%d Kb'] = '%d Kb';
-$lang['%d category updated'] = '%d kategorie aktualizována';
-$lang['%d categories updated'] = '%d kategorie aktualizovány';
+$lang['%d album updated'] = '%d album aktualizováno';
+$lang['%d albums updated'] = '%d alba aktualizovány';
 $lang['%d comment to validate'] = '%d komentář k validaci';
 $lang['%d comments to validate'] = '%d komentářů k validaci';
@@ -58,6 +58,6 @@
 $lang['Author'] = 'Autor';
 $lang['Average rate'] = 'Průměrné hodnocení';
-$lang['Categories'] = 'Kategorie';
-$lang['Category'] = 'Kategorie';
+$lang['Albums'] = 'Alba';
+$lang['Album'] = 'Album';
 $lang['Close this window'] = 'Zavřít okno';
 $lang['Complete RSS feed (images, comments)'] = 'Kompletní RSS vlákno (fotografie, komentáře)';
@@ -122,5 +122,5 @@
 $lang['Tag'] = 'Klíčové slovo';
 $lang['Tags'] = 'Klíčová slova';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'RSS vlákno informuje o novinkách na těchto stránkách : nové fotografie, aktualizované kategorie, komentáře. Použijte RSS čtečku';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated albums, new comments. Use a RSS feed reader.'] = 'RSS zdroj obsahuje upozornění na nové události z tohoto webu: nové fotky, aktualizované galerie, nové komentáře. K použití se čtečkami RSS kanálů.';
 $lang['Unknown feed identifier'] = 'Neznámý identifikátor vlákna';
 $lang['User comments'] = 'Komentáře uživatelů';
@@ -138,5 +138,5 @@
 $lang['ascending'] = 'vzestupně';
 $lang['author(s) : %s'] = 'autor : %s';
-$lang['Expand all categories'] = 'Rozbalit všechny kategorie';
+$lang['Expand all albums'] = 'Rozbalit všechny alba';
 $lang['posted after %s (%s)'] = 'vloženo po %s (%s)';
 $lang['posted before %s (%s)'] = 'vloženo před %s (%s)';
@@ -194,5 +194,5 @@
 $lang['Hello'] = 'Přihlášen jako';
 $lang['available for administrators only'] = 'Přístupné pouze adminitrátorům';
-$lang['shows images at the root of this category'] = 'Zobrazit fotografie v této kategorii';
+$lang['shows images at the root of this album'] = 'zobrazí fotky v rootu tohoto alba';
 $lang['See last users comments'] = 'Zobrazit nejnovější komentáře uživatelů';
 $lang['customize the appareance of the gallery'] = 'Přizpůsobit vzhled galerie';
@@ -200,7 +200,7 @@
 $lang['Home'] = 'Úvodní stránka';
 $lang['Identification'] = 'Identifikace';
-$lang['in this category'] = 'v této kategorii';
-$lang['in %d sub-category'] = 'v %d pod-kategorii';
-$lang['in %d sub-categories'] = 'v %d pod-kategoriích';
+$lang['in this album'] = 'v tomto albu';
+$lang['in %d sub-album'] = 'v %d sub-albu';
+$lang['in %d sub-albums'] = 'v %d sub-albech';
 $lang['included'] = 'včetně';
 $lang['Invalid password!'] = 'Špatné heslo!';
@@ -216,5 +216,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maximální šířka musí být číslo vetší než 50';
 $lang['display a calendar by creation date'] = 'Zobrazit v kalendáři podle datumu vytvoření';
-$lang['display all elements in all sub-categories'] = 'Zobrazit všechny objekty v pod-kategoriích';
+$lang['display all elements in all sub-albums'] = 'zobrazit všechny prvky ve všech albech a sub-albech';
 $lang['return to normal view mode'] = 'Návrat do normálního zobrazení';
 $lang['display a calendar by posted date'] = 'Zobrazit v kalendáři podle data vložení';
@@ -254,6 +254,6 @@
 $lang['Random pictures'] = 'Náhodný výběr';
 $lang['display a set of random pictures'] = 'Zobrazit sadu fotografií podle náhodného výběru';
-$lang['Recent categories'] = 'Nové kategorie';
-$lang['display recently updated categories'] = 'Zobrazit nově přidané kategorie';
+$lang['Recent albums'] = 'Poslední alba';
+$lang['display recently updated albums'] = 'zobraz poslední aktualizovaná alba';
 $lang['Recent period'] = 'Doba, po kterou jsou fotografie zobrazeny jako nově přidané';
 $lang['Recent pictures'] = 'Nové fotografie';
@@ -271,5 +271,5 @@
 $lang['return to homepage'] = 'Zpět na úvodní stranu';
 $lang['Search for Author'] = 'Hledat autora';
-$lang['Search in Categories'] = 'Hledání v kategoriích';
+$lang['Search in albums'] = 'Hledat v albech';
 $lang['Search by Date'] = 'Hledat podle data přidání';
 $lang['Date'] = 'Od';
@@ -282,8 +282,8 @@
 $lang['Search Options'] = 'Kritéria vyhledávání';
 $lang['Search results'] = 'Výsledky vyhledávání';
-$lang['Search in subcategories'] = 'Hledat v podkategoriích';
+$lang['Search in sub-albums'] = 'Hledat v sub-albech';
 $lang['searched words : %s'] = 'hledat slova : %s';
 $lang['Contact'] = 'Kontakt';
-$lang['set as category representative'] = 'Nastavit kategorii jako reprezentativní';
+$lang['set as album representative'] = 'nastavit jako zástupce alba';
 $lang['Show number of comments'] = 'Ukázat počet komentářů';
 $lang['Show number of hits'] = 'Ukázat počet zobrazení';
@@ -327,5 +327,5 @@
 $lang['Admin: %s'] = 'Administrátor: %s';
 $lang['Registration of %s'] = 'Registrace %s';
-$lang['Category: %s'] = 'Kategorie: %s';
+$lang['Album: %s'] = 'Album: %s';
 $lang['Picture name: %s'] = '*Název fotografie: %s';
 $lang['Creation date: %s'] = 'Datum vytvoření: %s';
@@ -337,5 +337,5 @@
 $lang['Administrator, webmaster and special user cannot use this method'] = 'Administrátor nemůže použít tuto metodu.';
 $lang['a user use already this mail address'] = 'Tato e-mailová adresa je již používána';
-$lang['Category results for'] = 'Výsledky pro kategorie';
+$lang['Album results for'] = 'Alba výsledky pro';
 $lang['Tag results for'] = 'Výsledky pro klíčová slova';
 $lang['from %s to %s'] = 'od %s do %s';
Index: /trunk/language/cs_CZ/upgrade.lang.php
===================================================================
--- /trunk/language/cs_CZ/upgrade.lang.php	(revision 8269)
+++ /trunk/language/cs_CZ/upgrade.lang.php	(revision 8270)
@@ -37,5 +37,5 @@
 
 // Upgrade informations from upgrade_1.3.1.php
-$lang['All sub-categories of private categories become private'] = 'Všechny pod-ketegorie privátních kategorií se stanou privátními';
+$lang['All sub-albums of private albums become private'] = 'Všechny sub-alba privátních alb zůstanou privatní';
 $lang['User permissions and group permissions have been erased'] = 'Uživatelská oprávnění a oprávnění skupin byla vymazána';
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'Z předchozí konfigurace byly zachovány pouze předpony náhledů a email adresa správce.';
